.product-artists,
.product-instruments {
    display: flex;
    font-size: 14px;
    flex-wrap: wrap;
}

.product-label {
    margin-right: 5px;
}

.product-artists a,
.product-instruments a {
  color: #0073aa;
  text-decoration: none;
}

.product-artists a:hover,
.product-instruments a:hover {
  text-decoration: underline;
}

.orderby {
    background-color: #fff !important;
}

.site-below-footer-wrap {
    padding: 0 !important;
}